Subject: apache/php/MySQL/ssl for RH 6.x system

From: [email-masked]
Date: Tue, 06 Aug 2002 17:58:38 +0800

Hello,

Are you using apache 1.3.22, php 4.2.2, openssl 0.9.6e and MySQL 3.23.51
for RH 6.x / 7.x / other system ?
If so, they are good for working together with your system ?

Thank for your suggestion...

Edward.

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]